View Issue Details

IDProjectCategoryView StatusLast Update
0002161SymmetricDSImprovementpublic2015-01-28 09:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.3 
Target Version3.7.3Fixed in Version3.7.3 
Summary0002161: Interrupt working threads when a symmetric engine is stopped. Also check for interrupted threads when processing data.
DescriptionInterrupt working threads when a symmetric engine is stopped. Also check for interrupted threads when processing data.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 65c9d129

2015-01-26 15:44:07

chenson

Details Diff
0002161: Interrupt working threads when a symmetric engine is stopped. Also check for interrupted threads when processing data.
0002161
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/ProcessInfo.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DataProcessor.java Diff File

Issue History

Date Modified Username Field Change
2015-01-26 15:43 chenson New Issue
2015-01-26 15:43 chenson Status new => assigned
2015-01-26 15:43 chenson Assigned To => chenson
2015-01-26 15:44 chenson Status assigned => resolved
2015-01-26 15:44 chenson Fixed in Version => 3.7.3
2015-01-26 15:44 chenson Resolution open => fixed
2015-01-26 16:00 chenson Changeset attached => SymmetricDS trunk r9310
2015-01-28 09:03 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 65c9d129